Pregunta sobre WP Mail SMTP by WPForms de Wordpress:

Error de Mod_Security aceptable después de presionar «Permitir»

Un usuario preguntó 👇

Primero recibo la notificación, «Esto no está verificado», así que haga clic en «Avanzado» en la parte inferior y luego «vaya a dominio.com». Continúo y finalmente aparece la pantalla «PERMITIR», así que hago clic en ella y aparece este error una y otra vez:

¡Inaceptable!

No se pudo encontrar una representación adecuada del recurso solicitado en este servidor. Este error fue generado por Mod_Security.

¿Cómo puedo solucionar esto? Por favor ayuda.

(@slaffik)

hace 3 años

Básicamente, esto significa que su empresa de alojamiento está bloqueando solicitudes de algún tipo en sus servidores (donde se encuentra su sitio). Por lo tanto, deberá ponerse en contacto con su equipo de soporte de alojamiento y solicitar una aclaración. Esto resultará en la desactivación de alguna regla de seguridad o (poco probable) mod_security El módulo Apache se desactivará para su (s) sitio (s). No hay otras formas de evitarlo y el plugin no puede hacer nada.

Sugeriría exigir que se desactive la regla. Mencione que cuando hable con ellos, debe permitir que el sitio reciba solicitudes GET el tiempo suficiente para que Google pueda enviar correos electrónicos utilizando la API de Google desde su sitio.

¡Espero que eso ayude!

(@lovelybrittney)

hace 3 años

Oh ya veo. Que molesto. Pero sí, tu respuesta es útil. ¡Gracias! Voy a darle una oportunidad

(@fssbob)

Hace 2 años, 10 meses

Me encontré con el mismo problema que se describe aquí. Dice que requiere una acción de mi empresa de alojamiento (HostGator). Sin embargo, si utilizo uno de los otros plugins SMTP que admiten GMail / OAUTH2 (correo SMTP, plugin SMTP de correo WTP de Post Bank), cuando me autentico NO obtendré el error. Están utilizando la misma autenticación segura OAUTH2. ¿Por qué ocurre el error con WP Mail SMTP cuando no se aplica a los demás?

(@slaffik)

Hace 2 años, 10 meses

@fssbob

Esa es la buena pregunta, para la que no tengo respuesta. Tendré que investigar esto.

(@sramler)

Hace 2 años, 8 meses

@fssbob También tenemos este problema. ¿Se te ha ocurrido otra opción?

Esta respuesta fue modificada hace 2 años, 8 meses por.

(@fssbob)

Hace 2 años, 8 meses

@sramler Estaba usando Mail Bank – SMTP Mail Plugin para WordPress. Funcionó bien y parecen estar al tanto de cualquier problema. Tiene un problema: si no compra su versión premium, debe asegurarse de apagar el registro. De lo contrario, llenará su base de datos con entradas de registro que no podrá utilizar.

Sería bueno escuchar noticias de @slaffik sobre lo que encontró en el problema Mod_Security Inaceptable.

(@fssbob)

Hace 2 años, 8 meses

@slaffik: ¿te las arreglaste para resolver esto?

Gracias.

(@wiredafrican)

Hace 2 años, 7 meses

Sí, si no se va a arreglar, entonces podemos pasar a otro plugin para esto. Lo siento. Daré una oportunidad a Mail Bank. Gracias @fssbob por la sugerencia.

(@dmzw)

Hace 2 años, 7 meses

Hola. Slava, tengo la misma pregunta con Gmail en un host.

“Este servidor no mostró el recurso solicitado. Este error fue generado por Mod_Security. «

PD. Agregué un plugin para probar su presentación en WP Meetup 6 😉 si puedo ayudarlo de alguna manera, lo intentaré) listo para cambiar algo en la configuración de apators gators.

(@dmzw)

Hace 2 años, 7 meses

Consola JS:

/wp-admin/options-general.php?page=wp-mail-smtp & tab

El recurso no se pudo cargar: el servidor respondió con el estado 406 (no aceptable)

(@slaffik)

Hace 2 años, 7 meses

Hola @dmzw

La solución a mi primera respuesta en este asunto es realmente: deshabilite mod_security o comuníquese con su soporte de hosting. Esto no se puede hacer en un plugin, es un problema del servidor.

(@fssbob)

Hace 2 años, 7 meses

Hola @slaffik. Creo que quería saber por qué SMTP & WP Mail Plugin trae el plugin SMTP a Post Bank, que proporciona una funcionalidad similar con autenticación segura OAUTH2, NO pase este error en los mismos hosts. Pedirle a un host grande que cambie su configuración es una tarea mucho más grande que cambiar a un plugin competitivo.

Gracias.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *